langcode: en
status: true
dependencies:
  module:
    - node
id: node_default_pattern
label: node_default_pattern
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
